Urgent Help Reqd - Oracle 7.3 ODBC Intersolv 3.01 drivers query

Can anyone offer some fast assistance on the following quesion :-

Can Powerbuilder use earlier Intersolv Oracle ODBC drivers than 3.01? I
need to get it working with Intersolv Oracle ODBC 2.12 if it is in any way
possible.

(Also - is 'Powerbuilder' the same as 'Powersoft Metaworks 6.1.01' ?)

Thanks for help in advance

Ian Aitchison
0
Ian
11/3/1998 2:35:56 PM
sybase.powerbuilder.connection 3893 articles. 0 followers. Follow

3 Replies
703 Views

Similar Articles

[PageSpeed] 20

Yes, as long as the Intersolv driver is not a 'restricted' driver.  Many
application, including Powerdesigner, ship a limited driver that works only
with that application.  It's Intersolv's way of telling you to buy the
full-price driver directly from them.
You can download free Oracle drivers from www.oracle.com.

--
Terry Dykstra [TeamPS]
Canadian Forest Oil Ltd.

Ian Aitchison wrote in message <01be0740$b46630d0$f264a8c0@ukcisd-isa2>...
>Can anyone offer some fast assistance on the following quesion :-
>
>Can Powerbuilder use earlier Intersolv Oracle ODBC drivers than 3.01? I
>need to get it working with Intersolv Oracle ODBC 2.12 if it is in any way
>possible.
>
>(Also - is 'Powerbuilder' the same as 'Powersoft Metaworks 6.1.01' ?)
>
>Thanks for help in advance
>
>Ian Aitchison


0
Terry
11/3/1998 7:59:04 PM
Great. How can I find out if Intersolv 2.12 drivers are 'restricted' ? I
don't want to get stuck into a long debug-process if it turns out that
these drivers are no good. Also, can anyone advise if the Intersolve 3.00
or 3.11 drivers are on the 'restricted' list? 

Thanks in advance,

Ian Aitchison 

Terry Dykstra [TeamPS] <no_spam_tdykstra@cfol.ab.ca> wrote in article
<HYZlxp1B#GA.217@forums.powersoft.com>...
> Yes, as long as the Intersolv driver is not a 'restricted' driver.  Many
> application, including Powerdesigner, ship a limited driver that works
only
> with that application.  It's Intersolv's way of telling you to buy the
> full-price driver directly from them.
> You can download free Oracle drivers from www.oracle.com.
> 
> --
> Terry Dykstra [TeamPS]
> Canadian Forest Oil Ltd.
> 
> Ian Aitchison wrote in message
<01be0740$b46630d0$f264a8c0@ukcisd-isa2>...
> >Can anyone offer some fast assistance on the following quesion :-
> >
> >Can Powerbuilder use earlier Intersolv Oracle ODBC drivers than 3.01? I
> >need to get it working with Intersolv Oracle ODBC 2.12 if it is in any
way
> >possible.
> >
> >(Also - is 'Powerbuilder' the same as 'Powersoft Metaworks 6.1.01' ?)
> >
> >Thanks for help in advance
> >
> >Ian Aitchison
> 
> 
> 
0
Ian
11/4/1998 9:17:34 AM
The quick and dirty way is to setup a ODBC data source and use them with
your application.  It will warn you immediately when you try tou use it and
it's a restricted version.
The restriction isn't with the version of the Intersolv driver, it is just
the application vendors who (may) choose to ship an authenticated version.


Ian Aitchison wrote in message <01be08a6$918f17e0$8764a8c0@ukcis-pc128>...
>Great. How can I find out if Intersolv 2.12 drivers are 'restricted' ? I
>don't want to get stuck into a long debug-process if it turns out that
>these drivers are no good. Also, can anyone advise if the Intersolve 3.00
>or 3.11 drivers are on the 'restricted' list?
>
>Thanks in advance,
>
>Ian Aitchison
>
>Terry Dykstra [TeamPS] <no_spam_tdykstra@cfol.ab.ca> wrote in article
><HYZlxp1B#GA.217@forums.powersoft.com>...
>> Yes, as long as the Intersolv driver is not a 'restricted' driver.  Many
>> application, including Powerdesigner, ship a limited driver that works
>only
>> with that application.  It's Intersolv's way of telling you to buy the
>> full-price driver directly from them.
>> You can download free Oracle drivers from www.oracle.com.
>>
>> --
>> Terry Dykstra [TeamPS]
>> Canadian Forest Oil Ltd.
>>
>> Ian Aitchison wrote in message
><01be0740$b46630d0$f264a8c0@ukcisd-isa2>...
>> >Can anyone offer some fast assistance on the following quesion :-
>> >
>> >Can Powerbuilder use earlier Intersolv Oracle ODBC drivers than 3.01? I
>> >need to get it working with Intersolv Oracle ODBC 2.12 if it is in any
>way
>> >possible.
>> >
>> >(Also - is 'Powerbuilder' the same as 'Powersoft Metaworks 6.1.01' ?)
>> >
>> >Thanks for help in advance
>> >
>> >Ian Aitchison
>>
>>
>>


0
Terry
11/4/1998 7:08:17 PM
Reply:

Similar Artilces:

Help with 3.5.1 SOAP driver on SUSE 8.7.3 and eDir 8.7.3.10
I'm upgrading IDM system from v2.0 to 3.5.1 but stuck at a single point and that is SOAP driver for 3.5.1. It is not showing webservice URL and not getting the response. We are using SPML. The difference I see is the call made by the 2.0 driver and 3.5.1 driver. Here is what I see in the DSTrace for 2.0 driver which works fine and calls the webservice successfully -------------SOAP 2.0--------------------- 19:17:56 854D1BB0 Drvrs: MTV_SOAP PROD Test ST: Submitting document to subscriber shim: 19:17:56 854D1BB0 Drvrs: MTV_SOAP PROD Test ST: <soap-env:Envelope xmlns:soap...

ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10
Hi, I am randomly getting the following error message in my application. ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10048) I am using .Net 2.0 with VS2005 having ODBC 3.51.14 Driver.  Can any body point out the core reasons of the above error message? Thanks. Nouman Khawaja. I do have the same problem, help me out. Thanks  If the going seems easy, You are going DownHill... When I was writing ...

Using Intersolv 3.01 ODBC Drivers with PowerBuilder 11.5
Hi, Does anyone know if it possible to use the Intersolv 3.01 ODBC drivers with PowerBuilder 11.5? We are upgrading our apps from PB10.5 to PB11.5. The Intersolv ODBC drivers were okay in PB10.5 but no longer works in PB11.5. We got the Intersolv ODBC drivers with PB5 and have been using them with all the PB upgrades without any problems until PB11.5. When I try to use the Intersolv ODBC drivers with PB11.5 I get the following message =93[INTERSOLV][ODBC dBase driver]You are not licensed to use this INTERSOLV ODBC Driver under the license you have purchased. If you wish ...

Intersolv Btrieve 3.01 odbc driver and PB 7.03 C5 Pro
Hi, I have some tables (.BTR) with DDF files. When I run a SQL statement in Database Painter like select * from compte, I have no problem. When I try to make a datawindow with SQL Select, I have this error : SQLSTATE=S1000 [Intersolv][ODBC Btrieve driver]Table contains an unsupported data type Why it work fine with Database Painter and not with Datawindow Painter ? With Quick Select I have an over error code : SQLSTATE=S0022 [Intersolv][ODBC Btrieve driver]Field not found: NUMECR -------------------------------------------- This is my table structure : numecr integer...

Problem : VB 6 ADO-application connection with ODBC driver 3.11 (or 3.60) to ASE 11.9.2 needs multiple connections
Hello, we are running Visual Basic applications (VB 6) which use ADO and Sybase ODBC driver 3.11 (or 3.60) to connect to ASE 11.9.2. We configured the 'select method' to be direct. This configuration results in login/logouts to the database for every single select statement. Has anybody else encountered this problem and knows how to fix it ? I know that configuring cursor select method solves the problem. But then every statement is executed as an server cursor, which is much slower then a standard select. I think the prolem has something to with the interface between AD...

[ANN] Release of Bugzilla 3.2.7, 3.4.7, 3.6.1, and 3.7.1
Today we have four new releases! One new development snapshot (3.7.1), two new stable releases (3.6.1 and 3.4.7) and one update for the legacy 3.2 branch (3.2.7). Bugzilla 3.6.1 is our latest stable release. It contains some significant bug fixes for the 3.6 branch. Bugzilla 3.4.7 is the last bug-fix release for the 3.4 series. After this, there will only be additional 3.4 releases if there are security issues discovered in the 3.4 series. Bugzilla 3.2.7 is a security update for the 3.2 branch. Bugzilla 3.7.1 is our first unstable development release on the road to ...

How to remove SpyLocked 3.6/3.7 and SpywareLocked 3.3/3.4/3.5
"SpyLocked and SpywareLocked are fake spyware programs that basically lies to users that their PC is infected by malware and it encourages users to buy the full version. SpyLocked and SpywareLocked are spread by malware (Trojans and fake codecs especially)." <http://www.pcdoctor-guide.com/wordpress/?p=4247> -- js Hi, The "Reading Room" over at Bleeping Computer has similar notes for manual removal of this and other spyware / malware. Check out: http://www.bleepingcomputer.com/forums/forum55.html I have also found that SuperAntiSpyware (http:/...

[ANN] Security Advisory for Bugzilla 3.2.7, 3.4.7, 3.6.1, and 3.7.2
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Summary ======= Bugzilla is a Web-based bug-tracking system used by a large number of software projects. The following security issues have been discovered in Bugzilla: * It was possible to (at least partially) determine the membership of any group using the Search interface. * It was possible to use the 'sudo' feature without sending a notification to the user being impersonated. * The 'Reports' and 'Duplicates' pages let you guess the name of products you could not see, due to the error message ...

PostGreSql ODBC driver and Powerbuilder 7.0.3 problem
Hi everybody, I have the following problem with PostGreSql version 7.2.1 (on a Linux Redhat 7.2) and Powerbuilder 7.0.3 (build 10108) when I use the ODBC driver (7.02.00.01) for adding new row on a table which have (in the update properties) an identity column. The insert's command seems ok, but in the log file I have some strange caracters : pb70 1d1-17c ENTER SQLExecDirect HSTMT 0BB32E88 UCHAR * 0x04E80EA0 [ -3] "INSERT INTO datetest2 ( dat_descr ) VALUES ( 'toto' )\ 0" SDWORD -3 pb70 ...

PostGreSql ODBC driver and Powerbuilder 7.0.3 problem
Hi everybody, I have the following problem with PostGreSql version 7.2.1 (on a Linux Redhat 7.2) and Powerbuilder 7.0.3 (build 10108) when I use the ODBC driver (7.02.00.01) for adding new row on a table which have (in the update properties) an identity column. The insert's command seems ok, but in the log file I have some strange caracters : pb70 1d1-17c ENTER SQLExecDirect HSTMT 0BB32E88 UCHAR * 0x04E80EA0 [ -3] "INSERT INTO datetest2 ( dat_descr ) VALUES ( 'toto' )\ 0" SDWORD -3 pb70 ...

#EBF1 -EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch
why is the #EBF1 not placed right - It is placed Under Powerbuilder EBFs/Downloads. Platform: Windows EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch PowerBuilder 7.0.3 C5 Localized Files 7.0.3 16 Feb 2001 EBF/Patch Sybase PowerBuilder and Sybase PowerBuilder Enterprise 7.0.3 C5 7.0.3 09 Feb 2001 EBF/Patch PowerBuilder Enterprise 7.0.3 Maintenance Release 7.0.3 08 Dec 2000 EBF/Patch Sybase PowerBuilder Enterprise - PowerBuilder Enterprise 7.0.2 C4 Release 7.0.2 22 Nov 2000 EBF/Patch PowerBuilder DeskTop 7.0.2 (EBF) C3 Rele...

Uninstalling the IDM RBPM 3.7.0 Driver for UserApp 3.7
Environment details eDirectory 885 IDM 3.6.1 +I DM RBPM 3.7 Driver for USerApplication 3.7 USerApplication 3.7 Now due to the UserApplication licensing issue. We are rollbacking the UserApplication 3.7 to 3.6.1 for this activity i need to uninstall the "IDM RBPM 3.7 Driver for USerApplication 3.7" Is there is any way to uninstall the "IDM RBPM 3.7 Driver for USerApplication 3.7" alone. -- lvaradha ------------------------------------------------------------------------ On 06/15/2010 06:56 AM, lvaradha wrote: > > Environment detail...

Upgrade to 8.7.3.4.from 8.7.3.3
Hi, Actually my NW 6.5 servers are at SP2 with following patches: secupd6a, slp211a, mm65sp2, n65nss2b, iprntnwpcsp11d, tcp657jb and iman202mu5. I�m thinking of updating eDir 8.7.3.3 to 8.7.3.4. Would you recommend this step? I found in the readme that I should first install secupd7, nmsrv236 and nmmth236. 1. In the readme of secupd7 I found that the server should run NICI 2.6.5. I�m running 2.6.4 and can�t find any newer version. Can I install secupd 7 on NICI 2.6.4? 2. What is the difference between both NMAS patches? Should Iinstall both or only the server patches, if we are n...

eDir 8.7.3 and eDir 8.7.3.3
This is a multipart message in MIME format. --=_alternative 0078B44D85256F94_= Content-Type: text/plain; charset="US-ASCII" I have about 30 NW6 and 10 NW6.5 server. I want to upgrade to eDir 8.7.3.3 across the board. I was also thinking of upgrading NICI 2.6.5 and adding the SECUPD2a and NMAS 2.3.5 This requires me to reboot the server 5 times fro the NW6 servers and 4 times for the NW65 servers. Is there a consolidated support pack that I can build to upgrade all or some of these together. Just cycling the server 5 times will take about an hour! --=_alternat...

Edir 8.7.3.5\ 8.7.3.6\8.7.3.4
Ok Iam confused with the roll back issue. What is the Edir that is working Iam hearing Novell rolled back 8.3.6 but I can only see that 8.7.3.4 is stable but Iam not hearing if 8.7.3.5 is ok. Iam on 8.7.3.5 and Iam having issue with keeping edir healthy. So is this my issue and or how do you roll back if I need to. Also I see some said " dsrapir full attened is not the preferred way of getting ds healthy so what is this about I have not heard of this before. Thanks to anyone who can clear this up while I wait for ssupport to get back to me on the phone. Hi, 8735 came with N...

Web resources about - Urgent Help Reqd - Oracle 7.3 ODBC Intersolv 3.01 drivers query - sybase.powerbuilder.connection

PVCS - Wikipedia, the free encyclopedia
8.4.6 / November 30, 2012 ; 2 years ago ( 2012-11-30 ) PVCS Version Manager (originally named Polytron Version Control System ) is a software ...

Shortage of skilled workers seen as endangering tech firms' growth State in position to lead nation's ...
The explosive growth of Maryland's high-technology sector should continue this year. However, a shortage of skilled technological workers could ...

City & Corporate: FD wins Micro Focus equity listing bid
Micro Focus has drafted in Financial Dynamics to handle PR around the first equity listing of a software firm on the London Stock Exchange for ...

Technical Support
Technical Support phone, fax, and webite information by manufacturer

Forrester Research : Analyst : Mike Gilpin
Mike serves Application Development & Delivery Professionals. He leads a team of analysts who cover a wide range of practices and technologies, ...

About M( ) - M( )
Hello there... I'm currently going through my personal transition from male to female, and this is my blog (initially mostly for friends and ...

Background - Portland SEO Consultant, Michael Cottam
Background of Michael Cottam. Website Built Using Michaelcottam.com

SolidFire - Board
Dave Wright : Dave Wrightleft Stanford in 1998 to help start GameSpy Industries, a leader inonline video game media, technology, and software. ...

Valhalla Partners
home about us our companies our team for entrepreneurs news & events contact us All companies Valhalla companies Valhalla exits Past companies ...

Valhalla Partners - Art Marks
Bio: Art Marks, Arthur J. Marks, Arthur Marks Managing General Partner, Valhalla Partners

Resources last updated: 11/25/2015 11:47:53 PM